# characteristic.hh File Reference

Characteristic algorithm. More...

Include dependency graph for characteristic.hh:

Go to the source code of this file.

## Namespaces

namespace | vcsn

| The main namespace of the Vaucanson library.

## Functions

template<typename lhs_t , typename rhs_t >
void | characteristic (lhs_t &dst, const rhs_t &from)
| Build a characteristic automaton.

## Detailed Description

Characteristic algorithm.

Definition in file characteristic.hh.